* {
  padding: 0;
  margin: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 9px 0 9px 0;
  padding: 0;
  background-color: #432c09;
}

#address {
  color: #f5e3a7;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  padding: 30px 0 0 12px;
}

#address a {
  color: #ffd523;
  text-decoration: none;
}

.clear-both {
  clear: both;
}

#content-col1 {
  float: left;
  width: 229px;
}

#content-col1 .archive-link {
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  text-align: right;
  padding: 11px 12px 11px 0;
  border-top: 1px solid #fff;
}

#content-col1 .archive-link a {
  color: #fff;
  text-decoration: underline;
}

#content-col1 .further-infos {
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  text-align: right;
  padding: 2px 12px 11px 0;
}

#content-col1 .further-infos a {
  color: #ffd523;
  text-decoration: underline;
}

#content-col1 .paragraph {
  color: #f5e3a7;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  padding: 2px 0 0 12px;
}

#content-col1 .subtitle {
  color: #ffd523;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.875em;
  font-weight: bold;
  padding: 11px 0 0 12px;
}

#content-col1 .title {
  color: #fff;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  padding: 0 0 3px 12px;
  margin-bottom: 10px;
}

#content-col2 {
  float: right;
  top: 370px;
  left: 401px;
  width: 706px;
}

#content-col2 .title {
  color: #fff;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 1.125em;
  font-weight: bold;
  padding: 0 0 3px 12px;
}

.content-col2-box {
  background-color: #583812;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px;
}

.content-col2-standard {
  background-color: #583812;
  margin-bottom: 15px;
  padding: 10px;
}

#copyright-container {
  clear: both;
  padding: 20px 0;
  text-align: right;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
}

#copyright-container a {
  color: #a19684;
  text-decoration: none;
}

#copyright-container img {
  vertical-align: middle;
  border: 0;
  margin-left: 7px;
}

#header-container {
  width: 968px;
}

#logo {
  float: left;
  margin: 0 0 3px 10px;
}

#main-container {
  width: 968px;
  margin: 0 auto;
}

#main-image {
  float: right;
  width: 730px;
}

#main-nav {
  float: left;
  width: 238px;
  height: 300px;
  background: url(../img/nav-bkg.jpg) no-repeat;
}

#main-nav ul {
  padding: 27px 0 0 45px;
  list-style-type: none;
}

#main-nav li {
  margin: 0 0 5px 0;
  background: url(../img/nav-out.gif) no-repeat 0px 1px;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  font-weight: bold;
}

#main-nav li:hover {
  background: url(../img/nav-over.gif) no-repeat 0px 1px;
}

#main-nav li a {
  display: block;
  padding: 4px 0 2px 10px;
  width: 179px;
  color: #432c09;
  text-decoration: none;
}

#main-nav li a:hover {
  color: #fff;
}

.main-product {
  margin: 10px;
  background-color: #fff;
  padding: 5px 15px 15px 15px;
}

.main-product a {
  color: #6c4e25;
  text-decoration: underline;
}

.main-product a:hover {
  text-decoration: underline;
}

.main-product h1 {
  color: #6c4e25;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 1.125em;
  padding-top: 10px;
}

.main-product img {
  float: left;
  margin-right: 12px;
}

.main-product li {
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  line-height: 150%;
  margin: 0 0 0 20px;
}

.main-product p {
  color: #4a4a4a;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;

  line-height: 120%;
  padding: 5px 12px 0 0;
}

.main-product ul {
  list-style-type: none;
  margin: 10px 0 10px 0;
}

.other-product {
  float: left;
  width: 313px;
  background-color: #6c4e25;
  padding: 10px;
  margin: 10px;
}

.other-product .further-infos {
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  text-align: right;
  padding: 2px 0 0 0;
}

.other-product .further-infos a {
  color: #ffd523;
  text-decoration: underline;
}

.other-product a {
  color: #ffd523;
  text-decoration: underline;
}

.other-product h1 {
  color: #ffd523;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.875em;
}

.other-product img {
  float: right;
  margin: 0 0 0 5px;
}

.other-product p {
  color: #f5e3a7;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  padding: 2px 0 0 0;
}

.standard-box {
  background-color: #fff;
  padding: 10px;
}

.standard-box a {
  color: #245a20;
  font-weight: bold;
  text-decoration: underline;
}

.standard-box h1 {
  color: #432c09;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.875em;
  font-weight: bold;
  padding: 10px 0 10px 0;
}

.standard-box h2 {
  color: #432c09;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  padding: 10px 0 10px 0;
}

.standard-box h3 {
  color: #432c09;
  font-family: "Bitstream Vera Sans Mono", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  font-weight: bold;
  padding: 10px 0 10px 0;
}

.standard-box li {
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  text-align: left;
  color: #4a4a4a;
  padding: 2px 0 2px 0;
}

.standard-box p {
  color: #4a4a4a;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 120%;
  padding-top: 10px;
}

.standard-box ul {
  padding: 10px 0 10px 20px;
}

#submenu {
  list-style-type: none;
}

#submenu li {
  line-height: 18px;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  font-weight: bold;
}

#submenu li a {
  display: block;
  padding: 2px 0 0 16px;
  height: 18px;
  width: 214px;
  color: #fff;
  text-decoration: none;
}

#submenu li a:hover {
  color: #432c09;
  background-color: #f5e3a7;
}

#subnav {
  float: right;
  margin: 18px 10px 0 0;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

#subnav a {
  color: #fff;
  text-decoration: none;
}

#subnav a:hover {
  color: #ffd523;
}

#subnav a.current {
  color: #b46d02;
}

#subnav-container {
  border-bottom: 1px solid #fff;
}

#subtitle {
  margin: 2px 0 9px 10px;
}

/* FORM */
input {
  vertical-align: middle;
}

input[type=submit] {
  color: #fff;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  background-color: #432C09;
  border: 0;
  padding: 2px 3px 1px 3px;
  cursor: pointer;
  margin-top: 10px;
}

input[type=submit]:hover {
  background-color: #b46d02;
}

input[type=text], input[type=file], input[type=password], select, textarea {
  color: #4A4A4A;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  background-color: #fff;
  border: 1px solid #ccc;
}

input[type=text], input[type=file], input[type=password] {
  padding: 3px;
  width: 200px;
}

select option {
  padding: 2px 3px;
}

textarea {
  padding: 3px;
  width: 300px;
}

.csc-mailform {
  border: 0;
}

.csc-mailform-field {
  clear: left;
  line-height: 120%;
  padding: 2px 0;
}

.csc-mailform-field label {
  float: left;
  width: 210px;
  color: #4A4A4A;
  font-family: "Bitstream Vera Sans",Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 0.7em;
  text-align: right;
  font-weight: bold;
  padding-right: 5px;
}

.csc-mailform-submit {
  margin-left: 215px;
}